@import url("https://fonts.googleapis.com/css?family=Montserrat:300,400,500");
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

/*CORES*/
html, body {
  height: 100%;
}

body {
  font-size: 14px;
  background: #ffffff;
  color: #202124;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  -webkit-text-size-adjust: none;
  -webkit-font-smoothing: antialiased;
  position: static !important;
  top: 0 !important;
}

a {
  text-decoration: none;
  color: #202124;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
a:active, a:focus {
  -moz-outline-style: none;
  outline: none;
  outline: 0;
}

button, input {
  border: none;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
button:active, button:focus, input:active, input:focus {
  -moz-outline-style: none;
  outline: none;
  outline: 0;
}

img {
  max-width: 100%;
  height: auto;
}

.container {
  width: 100%;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
}

.clear {
  clear: both;
}

.topo {
  float: left;
  width: 100%;
  margin-bottom: 55px;
}
.topo > .container-flex {
  padding-bottom: 30px;
  display: -webkit-flex;
  display: flex;
  /*        @include flex-wrap(wrap);*/
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
}
.topo .logo {
  display: -webkit-flex;
  display: flex;
  -moz-border-radius: 0 0 8px 8px;
  -webkit-border-radius: 0;
  border-radius: 0 0 8px 8px;
  border: solid 1px #dadada;
  -webkit-justify-content: center;
  justify-content: center;
  font-size: 0;
  margin: 0 15px;
}
.topo .logo a {
  display: block;
  float: left;
  margin: 40px 50px;
}
.topo .social {
  display: -webkit-flex;
  display: flex;
  display: none;
}
.topo .social li {
  padding: 0 15px;
}
.topo .social a {
  font-family: 'Montserrat';
  font-size: 16px;
  font-weight: bold;
  color: #202124;
  text-transform: uppercase;
}
.topo .social a:hover {
  color: #f37721;
}
.topo .btn {
  margin: 0 15px;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  display: none;
}
.topo .btn i {
  color: #dadada;
  font-size: 24px;
  margin-right: 7px;
}
.topo .btn a {
  padding: 20px 25px;
  font-size: 18px;
  font-weight: 500;
  color: #202124;
  border: solid 1px #dadada;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}
.topo .btn a:hover {
  background: #f37721;
  border-color: #f37721;
  color: #ffffff;
}

.content {
  float: left;
  width: 100%;
  margin-bottom: 170px;
}

.left {
  /*    @include display-flex;
      @include flex-direction(column);*/
  float: left;
  width: 47%;
}

.ggetic {
  margin-bottom: 50px;
  padding: 0 15px;
  float: left;
}
.ggetic header {
  width: 100%;
  float: left;
  padding-top: 10px;
  margin-bottom: 30px;
}
.ggetic header h2 {
  font-size: 70px;
  font-weight: 400;
  color: #212124;
}
.ggetic header h2 small {
  font-size: 60px;
  font-weight: 600;
}
.ggetic header h2 span {
  font-size: 30px;
  font-weight: 400;
  color: #212124;
}
.ggetic p {
  font-size: 16px;
  font-weight: 300;
  line-height: 2.06;
  color: #5f6368;
  margin-bottom: 10px;
  float: left;
}

.slick-slide {
  box-shadow: none;
  border-color: none;
  color: none;
  background: none;
  outline: none;
  border: none;
}

.baixar-conteudo {
  padding: 0 15px;
  float: left;
  width: 100%;
  margin-bottom: 50px;
}
.baixar-conteudo header {
  width: 100%;
  float: left;
  margin-bottom: 25px;
  padding-bottom: 25px;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
}
.baixar-conteudo header img {
  margin-right: 20px;
}
.baixar-conteudo header h3 {
  font-size: 30px;
  font-weight: 400;
  color: #202124;
}
.baixar-conteudo .conteudo {
  float: left;
  width: 100%;
}
.baixar-conteudo .item li {
  float: left;
  width: 99%;
  margin-bottom: 15px;
}
.baixar-conteudo .item li a {
  display: block;
  padding: 22px 45px 22px 20px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  border: solid 1px #f2f2f2;
  background: url('imagens/download.svg?1529086666') #fafafa no-repeat right 20px center;
}
.baixar-conteudo .item li a span {
  font-size: 14px;
  color: #202124;
  font-weight: 500;
}
.baixar-conteudo .item li a:hover {
  border: solid 1px #f37721;
}
.baixar-conteudo .item li a:hover span {
  color: #f37721;
}
.baixar-conteudo .slick-dots {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: 35px;
}
.baixar-conteudo .slick-dots li {
  cursor: pointer;
  width: 35px;
  height: 35px;
  margin-right: 10px;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  font-size: 18px;
  color: #a6aab0;
}
.baixar-conteudo .slick-dots li.slick-active, .baixar-conteudo .slick-dots li:hover {
  background-color: #fafafa;
  border: solid 1px #f2f2f2;
  color: #5f6368;
  font-weight: 500;
}

.baixar-conteudo-2 {
  display: none;
}

.galeria {
  margin: 0 15px;
  float: right;
  width: -webkit-calc(50% - 30px);
  width: -moz-calc(50% - 30px);
  width: calc(50% - 30px);
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  padding: 15px 77px 50px 77px;
  background-color: #fafafa;
}
.galeria header {
  width: 100%;
  float: left;
  padding-top: 80px;
  margin-bottom: 25px;
  padding-bottom: 25px;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
}
.galeria header img {
  margin-right: 20px;
}
.galeria header h3 {
  font-size: 30px;
  font-weight: 400;
  color: #202124;
}
.galeria .fotos {
  float: left;
  width: 100%;
}
.galeria .item li {
  float: left;
  width: 20%;
  padding: 4px;
}
.galeria .item li a {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  width: 100%;
  display: block;
  height: 100px;
  position: relative;
}
.galeria .item li a:hover:before {
  content: "";
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  border: solid 2px #f37721;
  position: absolute;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.galeria .slick-dots {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: 45px;
}
.galeria .slick-dots li {
  cursor: pointer;
  width: 35px;
  height: 35px;
  margin-right: 10px;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  font-size: 18px;
  color: #a6aab0;
}
.galeria .slick-dots li.slick-active, .galeria .slick-dots li:hover {
  background-color: #ffffff;
  border: solid 1px #f2f2f2;
  color: #5f6368;
  font-weight: 500;
}

.rodape {
  float: left;
  width: 100%;
}
.rodape .container {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

.secao-rodape > header {
  padding: 0 15px;
  margin-bottom: 35px;
}
.secao-rodape > header > div {
  border-bottom: solid 1px #a6aab0;
  padding-bottom: 25px;
}
.secao-rodape .inner {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.secao-rodape > footer {
  margin-top: 15px;
}

.footer_box {
  padding: 0 15px;
}
.footer_box h4 {
  font-size: 18px;
  font-weight: bold;
  line-height: 2.11em;
  color: #202124;
  text-transform: uppercase;
}
.footer_box .links_footer a {
  font-size: 14px;
  line-height: 2.71;
  color: #5f6368;
  font-weight: 500;
  display: block;
}
.footer_box .links_footer a:hover {
  color: #f37721;
}

.box_newsletter {
  margin-bottom: 17px;
  padding-bottom: 25px;
}
.box_newsletter h4 {
  margin-bottom: 8px;
}
.box_newsletter p {
  font-size: 14px;
  line-height: 18px;
  color: #5f6368;
}
.box_newsletter form {
  margin-top: 20px;
  display: -webkit-flex;
  display: flex;
}
.box_newsletter form input[type="text"] {
  padding: 0 15px;
  font-size: 16px;
  color: #a6aab0;
  padding: 20px 15px;
  width: 100%;
  height: 60px;
  -moz-border-radius: 6px 0 0 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px 0 0 6px;
  background-color: #fafafa;
  border: solid 1px #f2f2f2;
  border-right: none;
}
.box_newsletter form input[type="text"]:-moz-placeholder {
  color: #a6aab0;
}
.box_newsletter form input[type="text"]::-moz-placeholder {
  color: #a6aab0;
}
.box_newsletter form input[type="text"]:-ms-input-placeholder {
  color: #a6aab0;
}
.box_newsletter form input[type="text"]::-webkit-input-placeholder {
  color: #a6aab0;
}
.box_newsletter form input[type="text"]:focus {
  border: solid 1px #f37721;
  border-right: none;
}
.box_newsletter form input[type="text"]:focus:-moz-placeholder {
  color: transparent;
}
.box_newsletter form input[type="text"]:focus::-moz-placeholder {
  color: transparent;
}
.box_newsletter form input[type="text"]:focus:-ms-input-placeholder {
  color: transparent;
}
.box_newsletter form input[type="text"]:focus::-webkit-input-placeholder {
  color: transparent;
}
.box_newsletter form input[type="submit"] {
  -moz-border-radius: 0 6px 6px 0;
  -webkit-border-radius: 0;
  border-radius: 0 6px 6px 0;
  background: #f37721;
  min-width: 115px;
  height: 60px;
  font-size: 18px;
  font-weight: 500;
  color: #fee6d5;
  cursor: pointer;
}
.box_newsletter form input[type="submit"]:hover {
  background: #f69551;
  color: #ffffff;
}

.footer_social h4 {
  margin-bottom: 5px;
}
.footer_social ul {
  display: -webkit-flex;
  display: flex;
}
.footer_social li {
  margin: 0 15px;
}
.footer_social li:first-child {
  margin-left: 0;
}
.footer_social li:last-child {
  margin-right: 0;
}
.footer_social a {
  font-size: 45px;
  color: #dadada;
}
.footer_social a:hover {
  color: #f37721;
}

.copyright {
  float: left;
  width: 100%;
  margin-top: 125px;
  border-top: solid 1px #f2f2f2;
  padding: 30px;
  text-align: center;
}
.copyright p {
  padding: 0 15px;
  font-size: 13px;
  color: #a6aab0;
}

/*tira a barra de rolagem do body quando abre o modal*/
.modal-aberto {
  overflow: hidden;
}

/* Modal */
.modal {
  width: 100%;
  height: 100%;
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.75);
  z-index: 999999;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-flex-direction: column;
  flex-direction: column;
}
.modal > div {
  position: relative;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-flex-direction: column;
  flex-direction: column;
}
.modal .modal-inner {
  margin: 0 15px;
  min-width: 200px;
  max-width: 600px;
  /*        padding: 45px 45px;*/
  box-shadow: 0 1px 6px rgba(0, 0, 0, 0.25);
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background-color: #ffffff;
  overflow-y: auto;
  max-height: calc(100vh - 40px);
  -webkit-overflow-scrolling: touch;
}
.modal .modal-close {
  display: none;
  position: absolute;
  border: none;
  cursor: pointer;
  width: 30px;
  height: 30px;
  top: 5px;
  right: 20px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  border: solid 1px #ccc;
  font-size: 12px;
  text-align: center;
  color: #000000;
  background-color: #e6e6e6;
  padding: 0;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.modal .modal-close:hover {
  background-color: #d4d4d4;
}

.liberado {
  padding: .75rem 1.25rem;
  margin-bottom: 1rem;
  border: 1px solid transparent;
  border-radius: .25rem;
  text-align: center;
  color: #155724;
  background-color: #d4edda;
  border-color: #c3e6cb;
  float: left;
  width: 100%;
  line-height: 20px;
  font-size: 14px;
}

.marcas {
  float: left;
  width: 100%;
}
.marcas ul {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
.marcas li {
  padding: 0 15px;
}
.marcas img {
  width: 100%;
  height: auto;
  max-width: 230px;
}

@media screen and (min-width: 1281px) {
  .secao-rodape .inner > .footer_box {
    margin-right: 35px;
  }
  .secao-rodape .inner > .footer_box:last-child {
    margin-right: 0;
  }
}
@media screen and (max-width: 1280px) {
  .ggetic header h2 {
    font-size: 62px;
  }
  .ggetic header h2 small {
    font-size: 45px;
  }

  .galeria {
    float: left;
    padding: 15px 45px 50px 45px;
    width: -webkit-calc(53% - 30px);
    width: -moz-calc(53% - 30px);
    width: calc(53% - 30px);
  }
  .galeria header {
    padding-top: 40px;
  }
  .galeria .item li {
    width: 25%;
  }
}
@media screen and (max-width: 1024px) {
  .topo {
    margin-bottom: 50px;
  }
  .topo > .container-flex {
    -webkit-justify-content: center;
    justify-content: center;
  }
  .topo .logo {
    margin-right: 15px;
  }
  .topo .btn {
    display: none;
  }
  .topo .btn a {
    padding: 15px 20px;
    font-size: 16px;
  }
  .topo .social a {
    font-size: 14px;
  }

  .content {
    margin-bottom: 45px;
  }

  .left {
    width: 100%;
  }

  .ggetic {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
  }
  .ggetic header h2 {
    text-align: center;
  }
  .ggetic p {
    text-align: center;
  }

  .baixar-conteudo header {
    -webkit-justify-content: center;
    justify-content: center;
  }
  .baixar-conteudo .slick-dots {
    -webkit-justify-content: center;
    justify-content: center;
  }

  .galeria {
    width: -webkit-calc(100% - 30px);
    width: -moz-calc(100% - 30px);
    width: calc(100% - 30px);
  }
  .galeria header {
    -webkit-justify-content: center;
    justify-content: center;
  }
  .galeria .item li {
    width: 20%;
  }
  .galeria .slick-dots {
    -webkit-justify-content: center;
    justify-content: center;
  }

  .rodape .container {
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;
  }
  .rodape .rodape-hostdime {
    order: 1;
    margin-bottom: 60px;
  }
  .rodape .rodape-iland {
    order: 2;
  }

  .secao-rodape > header > div {
    border-bottom: solid 2px #a6aab0;
  }

  .box_newsletter {
    text-align: center;
  }

  .footer_social {
    text-align: center;
  }
  .footer_social ul {
    -webkit-justify-content: center;
    justify-content: center;
  }

  .copyright {
    margin-top: 60px;
  }
}
@media screen and (max-width: 767px) {
  .topo {
    margin-bottom: 35px;
  }
  .topo > .container-flex {
    -webkit-justify-content: center;
    justify-content: center;
  }
  .topo .logo {
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    border-left: none;
    border-right: none;
    width: 100%;
    margin: 0;
  }
  .topo .logo a {
    margin: 30px 35px;
  }
  .topo .btn {
    display: none;
  }
  .topo .social {
    display: none;
  }

  .ggetic header h2 {
    font-size: 40px;
    line-height: 24px;
  }
  .ggetic header h2 small {
    font-size: 22px;
  }
  .ggetic header h2 span {
    font-size: 22px;
  }

  .baixar-conteudo-1 {
    display: none;
  }

  .baixar-conteudo-2 {
    display: block;
    margin-top: 30px;
  }

  .baixar-conteudo header h3 {
    font-size: 22px;
  }

  .galeria {
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    width: -webkit-calc(100% - 0px);
    width: -moz-calc(100% - 0px);
    width: calc(100% - 0px);
    margin: 0;
    padding: 15px 15px 40px 15px;
  }
  .galeria header h3 {
    font-size: 22px;
  }
  .galeria .item li {
    width: 33.3333%;
  }

  .rodape .container {
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: center;
    align-items: center;
  }

  .secao-rodape {
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: center;
    align-items: center;
  }
  .secao-rodape > header > div {
    text-align: center;
  }
  .secao-rodape .inner {
    -webkit-flex-direction: column;
    flex-direction: column;
  }

  .footer_box {
    text-align: center;
    margin-bottom: 25px;
    /*        .links_footer a{
                line-height: 2em;
            }*/
  }
  .footer_box h4 {
    line-height: 33px;
  }
  .footer_box .title-social {
    font-size: 13px;
  }

  .box_newsletter {
    margin-top: 20px;
  }

  .copyright {
    margin-top: 20px;
  }

  .box_newsletter form {
    -webkit-flex-direction: column;
    flex-direction: column;
  }

  .box_newsletter form input[type="text"] {
    border: solid 1px #f2f2f2;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
  }
  .box_newsletter form input[type="text"]:focus {
    border: solid 1px #f2f2f2;
  }

  .box_newsletter form input[type="submit"] {
    width: 100%;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    padding: 20px 15px;
    margin-top: 15px;
  }
}
